package com.ruoyi.tc.entity.request;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 单位信息查询请求类
 * @author du
 * @since 2024/11/13 16:52
 */
@Data
public class UnitRequest {

    @ApiModelProperty("统一社会信用代码")
    private String userName;

    @ApiModelProperty("单位名称")
    private String nickName;

    @ApiModelProperty("单位类型,传字典数字")
    private Integer dwlx;

    @ApiModelProperty("页码")
    private Long current=1L;

    @ApiModelProperty("页数")
    private Long size=10L;
}
