package com.ruoyi.tc.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.tc.entity.AssetBasicNetwork;
import com.ruoyi.tc.entity.response.AssetBasicNetworkCpResponse;
import org.apache.ibatis.annotations.Select;

import java.util.List;

/**
 * 资产基础网络复制表(asset_basic_network_cp)表数据库访问层
 * @author makejava
 * @since 2024-11-15 10:03:56
 */
public interface AssetBasicNetWorkCpMapper extends BaseMapper<AssetBasicNetworkCpResponse> {

    /**
     * 根据资产id资产供应链原有id
     *
     * @param assetId 资产id
     * @return
     */

    @Select("select id from asset_basic_network_cp where  asset_id=#{assetId} ")
    int findByassetId(Integer assetId);


}

