package com.ruoyi.tc.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.tc.entity.UnitOtherConcat;
import com.ruoyi.tc.entity.response.UnitOtherConcatCpResponse;

import java.util.List;

/**
 * 单位其他联系人复制(unit_other_contact_cp)业务层
 * @author du
 * @since 2024/11/13 14:55
 */
public interface UnitOtherConcatCpService extends IService<UnitOtherConcatCpResponse> {

    /**
     * 根据资产id资产供应链原有id
     *
     * @param assetId 资产id
     * @return
     */
    int findByassetId(Integer assetId);
}
