package com.ruoyi.tc.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.ruoyi.tc.entity.response.UnitOtherConcatCpResponse;
import com.ruoyi.tc.mapper.UnitOtherConcatCpMapper;
import com.ruoyi.tc.service.UnitOtherConcatCpService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

/**
 * 单位其他联系人复制(unit_other_contact_cp)业务处理层
 *
 * @author du
 * @since 2024/11/13 14:58
 */
@Service("unitOtherConcatCpService")
public class UnitOtherConcatCpServiceImpl extends ServiceImpl<UnitOtherConcatCpMapper, UnitOtherConcatCpResponse> implements UnitOtherConcatCpService {
    @Resource
    private UnitOtherConcatCpMapper unitOtherConcatCpMapper;

    @Override
    public int findByassetId(Integer assetId) {
        return unitOtherConcatCpMapper.findByassetId(assetId);
    }
}
